<?php
	session_start();
	error_reporting(E_ALL & ~E_NOTICE);
	$localhost="localhost";
	$usnamelist="edunetuser";
	$passlist="Z4zq#n9tao#";
	$dbnamelist="edunetindiadblist";
	$link=mysqli_connect($localhost,$usnamelist,$passlist) or die ('I cannot connect to the database because: ' . mysql_error());
	$con=mysqli_select_db($link,$dbnamelist)or die("Cannot select the database.<br>" . mysqli_error());
?>